<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551434</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2018-10-26</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">České nemovitosti.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servery počítačových databází, počítačové programy pro přístup, prohlížení a vyhledávání online databází, informační technologie a audiovizuální, multimediální a fotografické přístroje, software pro webové aplikace, počítačový software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">online inzerce v počítačové síti, sestavování počítačových databází, systematizace informací do databází, digitalizovaná správa databází, správa a vytváření počítačových databází, aktualizace reklamních informací v počítačové databázi, poskytování obchodních informací z on‑line databází, řádková inzerce, inzerce a inzertní služby, inzerce komerčních nebo obytných nemovitostí, služby v oblasti plánování inzerce, služby v oblasti reklamy a inzerce prostřednictvím televize, rozhlasu, pošty, reklamní, marketingové a propagační služby, reklama online, online reklama v počítačové komunikační síti, reklama, včetně online reklamy na počítačové síti, propagace, reklama a marketing online webových stránek, marketing nemovitostí, reklamní služby v oblasti nemovitostí, marketingová analýza trhu s nemovitostmi, komerční informace a rady pro spotřebitele [spotřebitelská poradna], počítačové databáze (sběr informací do -), průzkum trhu prostřednictvím počítačové databáze, počítačové databáze (kompilování informací do -), poskytování komerčních informací prostřednictvím počítačové databáze, obchodní informační služby dodávané online z počítačové databáze nebo z internetu, cílené zasílání reklamních materiálů, indexace webových stránek pro obchodní nebo reklamní účely, podpora prodeje jiných osob, PPC reklama, provozování online trhu pro kupující a prodejce výrobků a služeb, výroba reklamních materiálů, výroba vizuálních reklamních materiálů, výroba reklamních šotů, reklamní materiály (šíření), poskytování reklamního prostoru, vývoj reklamních kampaní, reklamní služby pro druhé, poskytování informatizovaných reklamních služeb, vydávání reklamních materiálů online, reklamní služby poskytované prostřednictvím databáze, reklamní a inzertní materiály (publikování), reklamní služby poskytované pomocí internetu, pořádání veletrhů pro reklamní účely, reklamní prostor na internetu (pronájem -), pořádání výstav pro reklamní účely, online reklamní a marketingové služby, tvorba reklamních předmětů a reklam, příprava audiovizuálních prezentací pro reklamní použití, rozšiřování reklamních marketingových a propagačních materiálů, pořádání výstav pro obchodní či reklamní účely, pořádání veletrhů pro obchodní či reklamní účely, poskytování a pronajímání reklamního prostoru na internetu, pořádání veletrhů, pořádání a řízení odborných veletrhů, příprava a pořádání výstavních veletrhů, pořádání a řízení výstav pro obchodní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem nemovitostí, konzultace o nemovitostech, asistence při koupi nemovitosti, zprostředkování v oblasti nemovitostí, poradenství v oblasti nemovitostí, konzultace při koupi nemovitostí, služby nemovitostní (realitní služby), služby v oblasti nemovitostí, nemovitostní (realitní) konzultační služby, poskytování informací o nemovitostech, poskytování informací vztahujících se k trhu s nemovitostmi (nemovitosti), makléřské služby v oblasti nemovitostí, poradenské služby týkající se nemovitostí, služby v oblasti pronájmu nemovitostí, služby spojené s nabýváním nemovitostí, poradenské služby v oblasti vlastnictví nemovitostí, služby realitní kanceláře v oblasti rezidenčních nemovitostí, služby realitních kanceláří v oblasti komerčních nemovitostí, realitní kancelář, služby realitní kanceláře, poskytování ubytovacích služeb, služby realitních kanceláří vztahující se k nákupu a prodeji pozemků, poskytování informací týkajících se realitních záležitostí prostřednictvím internetu, realitní služby vztahující se ke správě investic do nemovitostí, poskytování realitních informací vztahujících se k nemovitostem a pozemkům, služby realitních kanceláří vztahující se k nákupu a prodeji budov, finanční poradenství a informační služby, hypotéční poradenství, poskytování hypoték, zprostředkování hypoték, poskytování informací týkajících se hypoték, poradenské služby v oblasti hypoték, poskytování poradenství v oblasti zařizování hypoték, správa nemovitostí spojená s transakcemi nemovitostí, finanční služby pro nákup nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenství pro renovaci nemovitostí, poradenství vztahující se ke stavebnictví, výstavba, renovace nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování komunikace prostřednictvím televize, telekomunikační služby, služby rozhlasového a televizního vysílání, audiovizuální přenosové služby, poskytování přístupu k databázím, poskytování přístupu k on-line databázím, televizní vysílání, rozhlasové vysílání, televizní vysílání a vysílání kabelové televize, vysílání a přenos televizních pořadů, vysílání televizních pořadů prostřednictvím internetu, streaming dat, přenos datových, audio, video a multimediálních souborů, včetně souborů ke stažení a souborů streamovaných přes globální počítačovou síť, diskusní fóra (poskytování internetových diskusních fór), doručování zpráv a dat prostřednictvím elektronického přenosu, elektronická komunikace prostřednictvím chatových místností, konferenčních linek a internetových fór, elektronická výměna zpráv prostřednictvím konferenčních linek, chatových místností a internetových fór, elektronický přenos obrazu, fotografií, grafiky a ilustrací prostřednictvím globální počítačové sítě, komunikační služby, zejména elektronický přenos dat a dokumentů mezi počítačovými uživateli, on-line přenos elektronických publikací, poskytování přístupu k obsahu, webovým stránkám a portálům, předávání zpráv všeho druhu internetovým adresátům [posílání zpráv na webu], přenos a distribuce dat nebo audiovizuálních obrázků prostřednictvím globální počítačové sítě nebo internetu, přenos audio a video obsahu přes počítačové sítě, přenos digitálních dat prostřednictvím televize, přenos multimediálního obsahu prostřednictvím internetu, pronájem přístupového času do databázového serveru, služby elektronických zpráv v reálném čase (instant messaging), pronájem času přístupu do počítačové databáze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">multimediální vydávání magazínů, elektronické online publikace periodik a knih, elektronické publikování, multimediální vydávání elektronických publikací, multimediální vydávání odborných časopisů, online publikování, online publikování elektronických knih a časopisů, on‑line publikace elektronických novin, poskytování online publikací (ne ke stažení), publikování časopisů v elektronické formě na internetu, publikování multimediálních materiálů on-line, vydavatelská činnost a zpravodajství, vydávání textů (s výjimkou reklamních), pořádání a organizování seminářů, výstavy (pořádání -) pro kulturní účely, pořádání konferencí pro vzdělávací účely, pořádání kongresů pro vzdělávací účely, pořádání výstav pro vzdělávací účely, pořádání a vedení konferencí a seminářů, výroba filmů, výroba filmů a videonahrávek, zvuková, obrazová a multimediální produkce a fotografie, organizování konferencí, výstav a soutěží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba softwaru, navrhování a tvorba počítačového softwaru, návrhy, nákresy a zakázková tvorba počítačového softwaru, zakázková tvorba počítačových programů, softwaru a kódů pro tvorbu webových stránek na internetu, služby v oblasti informačních technologií, tvorba, navrhování a údržba webových stránek, tvorba a navrhování webových stránek pro třetí osoby, tvorba počítačových programů, tvorba počítačových platforem pro druhé, tvorba a údržba počítačových stránek (webových stránek) pro třetí osoby, vývoj softwaru, programování a implementace softwaru, odborné konzultace týkající se návrhu interiérů bytových prostor, poradenství v oblasti interiérového designu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>České nemovitosti, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Pardubice-Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8, Troja</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
